teleportenabled: true
teleportauto: false
godmode: false
muted: false
jailed: false
ip-address: 47.208.237.98
afk: false
socialspy: false
npc: false
powertoolsenabled: true
accepting-pay: true
baltop-exempt: false
timestamps:
  lastteleport: 0
  lastheal: 0
  mute: 0
  jail: 0
  onlinejail: 0
  logout: 1706513517189
  login: 1706513472205
money: '0'
last-account-name: Karizmatikmahmut
logoutlocation:
  world: f28b1ef8-5376-4788-ac5a-e9a42dae0217
  world-name: world
  x: 12.256831463397564
  y: 119.7531999805212
  z: -81.69999998807907
  yaw: -178.64988708496094
  pitch: 22.350013732910156
